From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Sep 2000 07:34:00 -0700 (PDT)

I understand from Shelley that you are going to be seeing Commissioner 
Breathitt on Monday.  We have been working to persuade her to vote for 
forceful FERC action on electricity issues.  She is widely viewed as the 
swing vote (with Massey and Hoecker being the other two votes) needed for the 
Commission to take action.  Attached are two documents -- one is a set of 
talking points for you and the second is a FERC action plan that we are 
floating with several of the Commissioners.